/// <reference types="react" />
export declare const SelectMunicipality: ({ className, prefix, style }: {
    className?: string | undefined;
    prefix?: string | undefined;
    style?: import("react").CSSProperties | undefined;
}) => import("react/jsx-runtime").JSX.Element;
